html
{
}
body {
	font-family: verdana, tahoma, arial;
	width: 100%;
	font-size: 10px;
	margin: 0px auto;
	padding: 0;
	text-align: center;
}
#nvdn { 
visibility:hidden; 
display:none; 
} 
label
{
	cursor: pointer;
}
#page_werbung
{
	text-align: center;
	margin: auto;
}
#page
{
	width: 100%;
	height: 100%;
	margin: 0;
}
#page #header
{
	display: none;
}
#page #header p
{
	text-align: center;
	font-size: 12px;
	font-weight: bold;
}
#page #header h4
{
	text-align: center;
	font-size: 12px;
	font-weight: bold;
}
#page #header h5
{
	text-align: center;
	font-size: 90%;
	font-weight: bold;
}
#logo
{
	position: relative;
	left: 70px;
	top: 1px;
	float: left;
/**	width: 100px;
	height: 108px; **/
	border: none;
	padding: 0;
}
	
#logo img
{
	margin:0;
	padding:0;
}
#right
{
	float: right;
	width: 50px;
	border: solid red 1px;
}
.rechts
{
	margin: 0;
	padding:0;
	text-align: right;
}
.links
{
	margin: 0;
	padding:0;
	text-align: left;
}
.center
{
	margin: 0 0 5px 0;
	padding: 0;
	text-align: center;
}
img.dimg {
	border: 0px;
	height: 16px;
	width: 16px;
}

.menu
{
	display:none;
}
.menutitle{
	font-weight:bold;
	text-align:center;
	margin:2px;
}
.menucontainer {
	display:none;
}
a.menu:link, a.menu:visited
{
 text-decoration:none;
}
a.menu:active, a.menu:hover
{
}
a.menu {
 display:block;
 padding:2px;
 border-top:1px solid #000;
 text-align:left;
 font-weight:normal;
 text-decoration:none;
 width: 99%;
 }
.cleared
{
	margin: 0;
	padding: 0;
	clear: both;
}

#content
{
	text-align: center;
	margin: 40px auto;
}
#content .info
{
	margin: 5px auto;
	border: outset white 1px;
	text-align: center;
	font-size: 10px;
}
#content .info div#ergebnisview
{
	width: 100%;
	min-height:400px;
	border-top: solid black 1px;
	margin: 5px 0 0 0;
}
div.div33
{
	float: left;
	margin: 0;
	padding: 0;
	width: 33.3%;
	border-bottom: dotted black 1px;
	text-align: center;
	font-size: 11px;
}
div.unterschrift
{
	float: left;
	margin: 0;
	padding: 0;
	width: 32.8%;
	height: 100%;
	border-bottom: dotted black 1px;
	border-right: dotted black 1px;
	text-align: center;
	font-size: 11px;
}
div.bemerkung
{
	float: right;
	margin: 0;
	padding: 0;
	width: 67%;
	height: 100%;
	border-bottom: dotted black 1px;
	text-align: center;
	font-size: 11px;
}
div.div33_hoch
{
	float: left;
	margin: 0;
	padding: 4px 0 0 0;
	width: 33.3%;
	height: 18px;
	border-bottom: dotted #00AEAE 1px;
	text-align: center;
	font-size: 11px;
}
div.div50
{
	float: left;
	margin: 0;
	padding: 5px 0 0 0;
	width: 49.9%;
}
div.div49_left
{
	float: left;
	margin: 0;
	padding: 5px 0 0 0;
	width: 49.6%;
	border: dotted 1px gray;
}
div.div49_right
{
	float: right;
	margin: 0;
	padding: 5px 1px 0 0;
	width: 49.6%;
	border: dotted 1px gray;
}
div.div50_25
{
	float: left;
	margin: 0;
	padding: 0;
	width: 49.9%;
	height: 28px;
}
div.div50 span.mannschaft
{
	margin: 0;
	border: outset white 1px;
	text-align: center;
	font-size: 11px;
	font-weight: bold;
	width: 100%;
	height: 100%;
}
div.div50 span.mannschaft span.mname
{
	margin: 0;
	padding: 0 3px;
	border: outset yellow 2px;
	font-size: 11px;
	font-weight: bold;
	color: black;
}
div.div50 span.notbegun
{
	margin: 0;
	border: outset white 1px;
	width: 28%;
	height: 100%;
	text-align: right;
}
div.ueberschrift
{
	margin: 0 auto;
	padding: 0;
	height: 20px;
	text-align: center;
}
div.ueberschrift p
{
	font-size: 12px;
	font-weight: bold;
	border: outset white 2px;
	margin: 0 auto;
	width: 60%;
}
div.ef_submit
{
	margin: 0 auto;
	width: 100%;
	height: 30px;
	border-bottom: dotted 1px black;
	padding: 6px 0 0 0;
}
#content .info div.xx
{
	border: solid red 2px;
}
table
{
	border-collapse: collapse;
	margin: 5px auto;
}
table.ergebnis, table.in_ergebnis
{
/*	table-layout:fixed;	*/
	border-collapse: collapse;
	margin: 0 auto;
	padding: 1px;
/*	width: 100%;*/
	max-width:100%
}
table.ergebnis
{
	border: solid #2F4F4F 1px;
}
table.in_ergebnis
{
	width: 100%;
	padding: 0 1px;
}
th.center, th.left, th.right
{
	font-size: 12px;
	font-weight: bold;
	color: black;
	border-bottom: solid black 1px;
	padding: 0 3px;
}
td.center, td.left, td.right
{
	font-size: 12px;
	font-weight: normal;
	color: black;	
	margin: 0;
	padding: 2px;
}
td.center, th.center
{
	text-align: center;
}
td.left, th.left
{
	text-align: left;
}
td.right, th.right
{
	text-align: right;
}
th.size06em 
{
	font-size: 8px;
	font-weight: bold;
}

td.usf, td.usf_l, td.usf_r
{
	margin: 0px; 
	padding: 0 0 0 1px;
	color: #000000;
	font-size:9px; 
	border: solid black 1px;
}
td.usf
{
	text-align:center;
}
td.usf_l
{
	text-align: left;
}
td.usf_r
{
	text-align: right;
}
td.pro50left, td.pro50right
{
	margin: 0 auto;
	width: 49.5%;
	text-align: center;
	padding-right: 1px;
}
td.pro50left
{
	border-right: solid black 1px;
}
td.pro50right
{
	border-left: solid black 1px;
}
td.liga, th.liga
{
	font-size: 12px;
	font-weight: bold;
	color: black;	
	padding: 2px;
	background-color: #FFF5EE;
}

td.ausserkonkurrenz
{
	border-top: solid black 1px;
	border-bottom: solid black 1px;
	height: 20px;
}

td.unterschrift
{
	width: 30%;
	border: solid black 1px;
	text-align: center;
}


input
{
	margin: 0;
	background-color: #EFDFAF;
}

td.dotted
{
	height: 2px;
	background-color: #FA8072;
	border: dotted #FFA500 1px;
}
td a
{
	font-size: 10px;
}

input.usf, input.usf_r, input.usf_l
{
	margin: 0px; 
	color: #000000 ;
	font-family: verdana,arial; 
	font-size: 9px; 
	border-style: inset; 
	border-width:1px; 
	border-color:white;
	text-align: center;
}
input.usf_r
{
	text-align: right;
}
input.usf_l
{
	text-align: left;
}
input.ringe_r, input.ringe_l
{
	font-size: 11px;
	font-weight: bold;
	width: 36px;
}
input.ringe_r
{
	text-align:right;
}
input.ringe_l
{
	text-align:left;
}
input.summe
{
	background-color: #C0C0C0;
	text-align: right;
	font-size: 11px;
	font-weight: bold;
	width: 44px;
}
input.punkt
{
	text-align: center;
	font-size: 11px;
	font-weight: bold;
	width: 30px;
}

textarea.ok {
	background-color:#FFFFEE;
	}
textarea.nok {
	background-color:#FF4C4C;
	}

form.view
{
	width: 100%;
	padding: 1px;
	margin: 0;
}
select.usf
{
	text-align: center;
	margin: 0 auto;
}
select
{
	margin-left: 15px;
}
input.text
{
	margin: 0;
	background-color: #EFDFAF;
	color: red;
}
form.mmonline
{
	height: 100%;
	width: 98%;
	padding: 1px;
	margin: 0 auto;
}
form.mmonline select
{
	margin-left: 15px;
}
form.mmonline input
{
	margin: 0 0 0 0;
	background: #EFDFAF;
}
div.xx
{
	border: solid red 1px;
}
div#status
{
	margin: 4px 0 0 0;
	padding: 2px;
	width: 99%;
	font-weight: bold;
	background-color: #EEE8AA;
	border: outset white 2px;
}
div#korrektbitte
{
	margin: 3px auto;
	padding: 2px;
	height: 36px;
	width: 70%;
	border: outset white 2px;
}
#impressum {
		margin: 1px;
		border-style: inset;
		padding: 5px;
		text-align: left;
		font-size: 12px;
		width: 98%;
}
#impressum p.impline2 { 	
	margin: 2px 0px 2px 2px;
	font-family: verdana,arial; 
	font-size: 98%;
}
#impressum p.impnormal { 
	margin: 6px 0px 2px 2px;
	font-family: verdana,arial; 
	font-size: 98%;
}
#impressum p.impfett { 
	margin: 6px 0px 2px 2px;
	font-family: verdana,arial; 
	font-size: 98%;
	font-weight: bold;
}
#impressum p.impfettborder { 
	border-width: 0px 0px 2px 0px;
	border-style: solid;
	width: 95%;
	margin: 6px 0px 2px 2px;
	font-family: verdana,arial; 
	font-size: 100%;
	font-weight: bold;
}
span.green
{
	color: green;
	font-weight: bold;
}
span.black
{
	color: black;
}
span.mmonline
{
	font-size: 10px;
	padding-right: 5px;
}
p.left, p.right, p.center
{
	margin: 0;
	padding: 0;
	font-size: 10px;
	font-weight: normal;
	color: black;
}
p.left
{
	text-align: left;
}
p.right
{
	text-align: right;
}
p.center
{
	text-align: center;
}
p.login
{
	text-align: right;
	border: solid red 1px;
	width: 96%;
	margin: auto 0;
}
p.login label
{
	font-size: 12px;
}
input
{
	margin: 0;
	background-color: #EFDFAF;
}

td.unterschrift p.uschrift
{
	font-size: 10px;
	background-color: lightblue;
}
#krazy_container 
{
	display:block; 
	margin:15px; 
	position:relative; 
	background:#bcb; 
	padding:10px 0;
}
.raised {
	background: transparent; 
	width:70%; 
	margin:0 auto;
}
.raised h1, .raised p {margin:0 10px;}
.raised h1 {font-size:2em; color:#fff; letter-spacing:1px;}
.raised p {padding-bottom:0.3em;padding-left:0.5em;padding-top:15px;margin:0 90px 0 0;text-align:center;}

.raised .top, .raised .bottom {display:block; background:transparent; font-size:1px;}
.raised .b1, .raised .b2, .raised .b3, .raised .b4, .raised .b1b, .raised .b2b, .raised .b3b, .raised .b4b {display:none; overflow:hidden;}
.raised .b1, .raised .b2, .raised .b3, .raised .b1b, .raised .b2b, .raised .b3b {height:1px;}
.raised .b2 {background:#ccc; border-left:1px solid #fff; border-right:1px solid #eee;}
.raised .b3 {background:#ccc; border-left:1px solid #fff; border-right:1px solid #ddd;}
.raised .b4 {background:#ccc; border-left:1px solid #fff; border-right:1px solid #aaa;}
.raised .b4b {background:#ccc; border-left:1px solid #eee; border-right:1px solid #999;}
.raised .b3b {background:#ccc; border-left:1px solid #ddd; border-right:1px solid #999;}
.raised .b2b {background:#ccc; border-left:1px solid #aaa; border-right:1px solid #999;}


.raised .b1 {margin:0 5px; background:#fff;}
.raised .b2, .raised .b2b {margin:0 3px; border-width:0 2px;}
.raised .b3, .raised .b3b {margin:0 2px;}
.raised .b4, .raised .b4b {height:2px; margin:0 1px;}
.raised .b1b {margin:0 5px; background:#999;}
.raised .header {
	display:block; 
	background:#CCC; 
	border-left:1px solid #fff; 
	border-right:1px solid #fff;
}
div.thumb {
	display:none;
}
div.snowxx {
	display:none;
}
div.snowxx div, img {
	display:none;
}
div#start {
	display:none;
}
#footer
{
	display:none;
}
#footer_neu
{
	display:none;
}
input[type="submit"] {
	display:none;
}
